@charset "utf-8";

.fslightbox-absoluted { position: absolute; top: 0px; left: 0px; }

.fslightbox-fade-in { animation: 0.3s cubic-bezier(0, 0, 0.7, 1) 0s 1 normal none running fslightbox-fade-in; }

.fslightbox-fade-out { animation: 0.3s ease 0s 1 normal none running fslightbox-fade-out; }

.fslightbox-fade-in-strong { animation: 0.3s cubic-bezier(0, 0, 0.7, 1) 0s 1 normal none running fslightbox-fade-in-strong; }

.fslightbox-fade-out-strong { animation: 0.3s ease 0s 1 normal none running fslightbox-fade-out-strong; }

@keyframes fslightbox-fade-in { 
  0% { opacity: 0.65; }
  100% { opacity: 1; }
}

@keyframes fslightbox-fade-out { 
  0% { opacity: 0.35; }
  100% { opacity: 0; }
}

@keyframes fslightbox-fade-in-strong { 
  0% { opacity: 0.3; }
  100% { opacity: 1; }
}

@keyframes fslightbox-fade-out-strong { 
  0% { opacity: 1; }
  100% { opacity: 0; }
}

.fslightbox-cursor-grabbing { cursor: grabbing; }

.fslightbox-full-dimension { width: 100%; height: 100%; }

.fslightbox-open { overflow: hidden; height: 100%; }

.fslightbox-flex-centered { display: flex; justify-content: center; align-items: center; }

.fslightbox-opacity-0 { opacity: 0 !important; }

.fslightbox-opacity-1 { opacity: 1 !important; }

.fslightbox-scrollbarfix { padding-right: 17px; }

.fslightbox-transform-transition { transition: transform 0.3s; }

.fslightbox-container { font-family: Arial, sans-serif; position: fixed; top: 0px; left: 0px; background: linear-gradient(rgba(30, 30, 30, 0.9), rgb(0, 0, 0) 1810%); touch-action: pinch-zoom; z-index: 1000000000; user-select: none; -webkit-tap-highlight-color: transparent; }

.fslightbox-container * { box-sizing: border-box; }

.fslightbox-svg-path { transition: fill 0.15s; fill: rgb(221, 221, 221); }

.fslightbox-nav { height: 45px; width: 100%; position: absolute; top: 0px; left: 0px; }

.fslightbox-slide-number-container { display: flex; justify-content: center; align-items: center; position: relative; height: 100%; font-size: 15px; color: rgb(215, 215, 215); z-index: 0; max-width: 55px; text-align: left; }

.fslightbox-slide-number-container .fslightbox-flex-centered { height: 100%; }

.fslightbox-slash { display: block; margin: 0px 5px; width: 1px; height: 12px; transform: rotate(15deg); background: rgb(255, 255, 255); }

.fslightbox-toolbar { position: absolute; z-index: 3; right: 0px; top: 0px; height: 100%; display: flex; background: rgba(35, 35, 35, 0.65); }

.fslightbox-toolbar-button { height: 100%; width: 45px; cursor: pointer; }

.fslightbox-toolbar-button:hover .fslightbox-svg-path { fill: rgb(255, 255, 255); }

.fslightbox-slide-btn-container { display: flex; align-items: center; padding: 12px 12px 12px 6px; position: absolute; top: 50%; cursor: pointer; z-index: 3; transform: translateY(-50%); }

@media (min-width: 476px) {
  .fslightbox-slide-btn-container { padding: 22px 22px 22px 6px; }
}

@media (min-width: 768px) {
  .fslightbox-slide-btn-container { padding: 30px 30px 30px 6px; }
}

.fslightbox-slide-btn-container:hover .fslightbox-svg-path { fill: rgb(241, 241, 241); }

.fslightbox-slide-btn { padding: 9px; font-size: 26px; background: rgba(35, 35, 35, 0.65); }

@media (min-width: 768px) {
  .fslightbox-slide-btn { padding: 10px; }
}

@media (min-width: 1600px) {
  .fslightbox-slide-btn { padding: 11px; }
}

.fslightbox-slide-btn-container-previous { left: 0px; }

@media (max-width: 475.99px) {
  .fslightbox-slide-btn-container-previous { padding-left: 3px; }
}

.fslightbox-slide-btn-container-next { right: 0px; padding-left: 12px; padding-right: 3px; }

@media (min-width: 476px) {
  .fslightbox-slide-btn-container-next { padding-left: 22px; }
}

@media (min-width: 768px) {
  .fslightbox-slide-btn-container-next { padding-left: 30px; }
}

@media (min-width: 476px) {
  .fslightbox-slide-btn-container-next { padding-right: 6px; }
}

.fslightbox-down-event-detector { position: absolute; z-index: 1; }

.fslightbox-slide-swiping-hoverer { z-index: 4; }

.fslightbox-invalid-file-wrapper { font-size: 22px; color: rgb(234, 235, 235); margin: auto; }

.fslightboxv { object-fit: cover; }

.fslightbox-youtube-iframe { border: 0px; }

.fslightboxl { display: block; margin: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 67px; height: 67px; }

.fslightboxl div { box-sizing: border-box; display: block; position: absolute; width: 54px; height: 54px; margin: 6px; border-width: 5px; border-style: solid; border-image: initial; border-color: rgb(153, 153, 153) transparent transparent; border-radius: 50%; animation: 1.2s cubic-bezier(0.5, 0, 0.5, 1) 0s infinite normal none running fslightboxl; }

.fslightboxl div:nth-child(1) { animation-delay: -0.45s; }

.fslightboxl div:nth-child(2) { animation-delay: -0.3s; }

.fslightboxl div:nth-child(3) { animation-delay: -0.15s; }

@keyframes fslightboxl { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.fslightbox-source { position: relative; z-index: 2; opacity: 0; }

.shou-skandal, .finansovy-konflikt { display: none; }

#shou-skandal .shou-skandal, #finansovy-konflikt .finansovy-konflikt { display: block; }

.feedback { display: flex; flex-direction: column; gap: 20px; margin-bottom: 40px; margin-top: 30px; }

.feedback__header { display: flex; gap: 34px; align-items: center; }

.feedback__ava { width: 150px; }

.feedback__ava img { width: 100%; height: auto; border-radius: 50%; aspect-ratio: 1 / 1; object-fit: cover; }

.feedback__name { font-size: 30px; font-weight: 600; line-height: 1.2; }

.feedback__prof { font-size: 16px; color: rgb(127, 127, 127); }

.feedback__main { border-top: 1px solid rgb(127, 127, 127); border-bottom: 1px solid rgb(127, 127, 127); padding: 20px 0px; }

.feedback__main p { margin: 0px; }

@media (max-width: 768px) {
  .feedback__name { font-size: 30px; }
  .feedback__header-text { padding-bottom: 10px; }
  .feedback__prof { font-size: 16px; }
}

@media (max-width: 540px) {
  .feedback__header { gap: 25px; flex-direction: column; }
  .feedback__name { font-size: 24px; text-align: center; text-wrap: balance; }
  .feedback__header-text { padding-bottom: 5px; }
  .feedback__prof { font-size: 14px; text-align: center; text-wrap: balance; }
}

@media (max-width: 375px) {
  .feedback__header { align-items: center; }
  .feedback__header-text { padding-bottom: 0px; }
}

.custom-dropdown-wrapper { position: relative; width: 100%; }

.custom-dropdown-selected { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; height: auto; box-sizing: border-box; padding-right: 32px !important; font-size: 17px !important; }

.custom-dropdown-arrow { position: absolute; right: 12px; top: 50%; transform: translateY(-50%); pointer-events: none; font-size: 14px; color: rgb(85, 85, 85); line-height: 1; height: 1em; display: flex; align-items: center; }

.custom-dropdown-list { position: absolute; top: 100%; left: 0px; right: 0px; background: white; border-radius: 8px; border: 1px solid rgb(204, 204, 204); margin-top: 4px; max-height: 160px; overflow-y: auto; display: none; z-index: 100; box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 8px; padding: 0px; list-style: none; }

.custom-dropdown-list::-webkit-scrollbar { width: 4px; }

.custom-dropdown-list::-webkit-scrollbar-thumb { border-radius: 10px; background: rgb(221, 221, 221); }

.custom-dropdown-option { padding: 12px; cursor: pointer; transition: background 0.2s; }

.custom-dropdown-option:hover { background: rgb(242, 242, 242); }

.custom-dropdown-option { padding: 12px; cursor: pointer; transition: background 0.2s; color: rgb(34, 34, 34); font-size: 16px; font-weight: 400; font-family: inherit; }

input.custom-dropdown-selected::placeholder { font-size: 14px !important; }

@media (max-width: 1200px) {
  input.custom-dropdown-selected::placeholder { font-size: 13px !important; }
  .custom-dropdown-selected { font-size: 13px !important; }
}

@media (max-width: 991px) {
  input.custom-dropdown-selected::placeholder { font-size: 12px !important; }
  .custom-dropdown-selected { font-size: 12px !important; }
}

.fixed-join-button { position: fixed; bottom: 25px; left: 50%; transform: translateX(-50%); background-color: rgb(182, 19, 19); font-weight: bold; text-transform: uppercase; border: none; border-radius: 15px; padding: 14px 28px; cursor: pointer; text-align: center; font-size: 16px; overflow: hidden; z-index: 9999; box-shadow: rgba(0, 0, 0, 0.25) 0px 4px 12px; transition: transform 0.2s; color: rgb(255, 255, 255) !important; }

.fixed-join-button::before, .fixed-join-button::after { content: ""; position: absolute; top: 50%; left: 50%; width: 80px; height: 80px; background: rgba(255, 255, 255, 0.4); border-radius: 50%; transform: translate(-50%, -50%) scale(0); animation: 2.5s ease-out 0s infinite normal none running pulse-wave; pointer-events: none; z-index: 0; }

.fixed-join-button span { position: relative; z-index: 2; }

.fixed-join-button::after { animation-delay: 1.25s; }

.fixed-join-button:hover { transform: translateX(-50%) scale(1.05); }

@keyframes pulse-wave { 
  0% { transform: translate(-50%, -50%) scale(0); opacity: 0.9; }
  70% { transform: translate(-50%, -50%) scale(6); opacity: 0.3; }
  100% { transform: translate(-50%, -50%) scale(8); opacity: 0; }
}
